Subject: TS Reorganization Plan Adoption

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Wed, 31 Jan 2001 22:17:47 -0800

The basic plan to reorganize the portion of the TS
presently contained in RFC 2251 / RFC 2829 is adopted.
The plan is to reorganize this portion of the TS into
three documents along the general lines:

	Overview / Data Model
	Protocol
	Authentication Methods

Mark Wahl will serve as the document editor of the
Overview / Data Model I-D.  Jim Sermersheim will serve
as the document editor of the Protocol I-D.  Roger
Harrison will serve as the document editor for the
Authentication Methods I-D.

With AD approval, the WG milestone "Submit LDAP Revised
Specification I-Ds" will be replaced with a set of
milestones enumerating the specific I-Ds which are to
be submitted.  A due date change was not requested.

Kurt, LDAPbis co-chair